package de.lcs.wep.service.update;

import de.lcs.wep.rest.response.LabelInfo;

import java.util.Date;

/**
 * Created by sgreve on 31.03.2015.
 */
public class LabelUpdate {

    Boolean isNew;
    LabelInfo li;

    public LabelUpdate(LabelInfo li) {
        this.li = li;
        isNew = true;
    }

    public boolean isNew() {
        return isNew;
    }

    public void setOld() {
        isNew = false;
    }

    public LabelInfo getLabel() {
        return li;
    }

    public void setLabel(LabelInfo wep) {
        this.li = wep;
    }
}


